<label class="raw-value-filter">
    <span>{{displayName}}:</span>
    <select [(ngModel)]="selectedOption">
        <option *ngFor="let option of options" [value]="option.internalName">
            {{option.displayName}}
        <option>
    </select>
</label>
